

<div class="col-xl-6 col-md-6 mb-4">
    <div class="row no-gutters align-items-center">
        <div class="col mr-2">
            <label>Role</label>
            <select name="cmbRole" id="cmbRole" required>
            </select>
        </div>
    </div>
</div>

<div class="col-xl-6 col-md-6 mb-4">
    <div class="row no-gutters align-items-center">
        <div class="col mr-2">
            <input type="button" name="btnBuscar" id="btnBuscar" value="Buscar" class="d-none d-sm-inline-block btn btn-sm btn-primary shadow-sm" />
       
            <input type="button" name="btnCancel" id="btnCancel" value="Cancelar" class="d-none d-sm-inline-block btn btn-sm btn-danger shadow-sm" />
        </div>
    </div>
</div>


<div class="row">

    <div class="col-xl-12 col-md-6 mb-4">
        <div class="row no-gutters align-items-right">
            <div class="col mr-2 text-right">
                <input type="button" name="btnProcesar" id="showSelection" value="Procesar" class="d-none d-sm-inline-block btn btn-sm btn-warning shadow-sm" />
            </div>
        </div>
    </div>

</div>

<div id="gridPermmisionsRoles"></div>



<!------ Modal displayed if form it is submit---->
<div class="modal fade" id="ValidationFailModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" data-target="#ValidationFailModal">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Validation Fail</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <div class="modal-body">Debe de seleccionar un Role.</div>
            <div class="modal-footer">
                <button id="btnOK" name="btnOK" class="btn btn-primary" type="button" data-dismiss="modal">OK</button>
                <!---<a class="btn btn-primary" href="../../index.php">Logout</a>-->
            </div>
        </div>
    </div>
</div>

<!------ Modal displayed if form it is submit---->
<div class="modal fade" id="SaveValidationModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" data-target="#SaveValidationModal">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Confirmation</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <div class="modal-body">Esta seguro de asignar estos permisos?</div>
            <div class="modal-footer">
                <button id="btnYes" name="btnYes" class="btn btn-primary" type="button" data-dismiss="modal">YES</button>
                <button id="btnNo" name="btnNo" class="btn btn-secondary" type="button" data-dismiss="modal">NO</button>
            </div>
        </div>
    </div>
</div>

